Bug 1017986 - dropbear: various flaws [epel-all]
Summary: dropbear: various flaws [epel-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: dropbear
Version: el6
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2013-4434 CVE-2013-4421
TreeView+ depends on / blocked
 
Reported: 2013-10-10 22:10 UTC by Vincent Danen
Modified: 2013-10-25 17:38 UTC (History)
3 users (show)

Fixed In Version: dropbear-2013.59-1.el6
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-10-25 17:38:17 UTC
Type: ---


Attachments (Terms of Use)

Description Vincent Danen 2013-10-10 22:10:22 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]

Comment 1 Vincent Danen 2013-10-10 22:10:30 UTC
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1017982,1017986

Comment 2 Vincent Danen 2013-10-10 22:11:30 UTC
Adding parent bug 1017983.  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1017986,1017982,1017983

Comment 3 Fedora Update System 2013-10-11 14:44:34 UTC
dropbear-2013.59-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11803/dropbear-2013.59-1.el6

Comment 4 Christopher Meng 2013-10-15 06:51:00 UTC
Hi Vincent,

Can security team mark the build as critical so we can push it immediately?

Comment 5 Vincent Danen 2013-10-18 16:15:51 UTC
(In reply to Christopher Meng from comment #4)
> Hi Vincent,
> 
> Can security team mark the build as critical so we can push it immediately?

I don't believe we have the power to do that.  I'm sure there is someone out there who can, I just have no idea who that might be.

Comment 6 Fedora Update System 2013-10-25 17:38:17 UTC
dropbear-2013.59-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.